name: FLOW UQ vnv study on toy problem, 4 WT Wind Farm
layouts:
  - coordinates:
            x: [0,   18,   36,   55,   73,   91,  109,  128,  146,  859,  877, 896,  914,  932,  951,  969,  987, 1006, 1718, 1736, 1755, 1773, 1792, 1810, 1829, 1847, 1866, 2577, 2595, 2614, 2633, 2651, 2670, 2688, 2707, 2725, 3436, 3455, 3473, 3492, 3510, 3529, 3548, 3566, 3585, 4295, 4314, 4332, 4351, 4370, 4388, 4407, 4426, 4445, 5154, 5173, 5191, 5210, 5229, 5248, 5267, 5286, 5304, 6013, 6032, 6051, 6070, 6089, 6107, 6126, 6145, 6164]
            y: [ 4670, 4189, 3707, 3226, 2744, 2263, 1782, 1300,  819, 4553, 4072, 3590, 3109, 2628, 2146, 1665, 1184,  702, 4436, 3955, 3473, 2992, 2511, 2029, 1548, 1066,  585, 4319, 3838, 3356, 2875, 2393, 1912, 1431,  949,  468, 4202, 3721, 3239, 2758, 2276, 1795, 1314,  833, 351, 4085, 3604, 3122, 2641, 2159, 1678, 1197,  715,  234, 3968, 3487, 3005, 2524, 2042, 1561, 1080,  598,  117, 3851, 3369, 2888, 2407, 1925, 1444,  963,  481,    0]
turbines: !include Bonus2p3MW_turbine.yaml
